%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 7.1-0
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languagelocal english
%define languageeng english
%define languageenglazy American
%define languagecode en
%define lc_ctype en_US

Summary:	English files for aspell
Name:		aspell-%{languagecode}
Version:	7.1.0
Release:	%mkrel 3
Group:		System/Internationalization
Source:		http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%fname-%{src_ver}.tar.bz2
URL:		http://aspell.sourceforge.net/
# Fedora
License:	MIT and BSD

BuildRequires:	make
BuildRequires:	aspell >= %{aspell_ver}
Requires:	aspell >= %{aspell_ver}
# Mageia Stuff
Requires:	locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:	aspell-dictionary
Provides:	spell-%{languagecode}
Obsoletes:	aspell-en_CA aspell-en_GB
Provides:	aspell-en_CA aspell-en_GB

AutoReqProv:   no

%description
A English dictionary for use with aspell, a spelling checker.


%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use %%configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 README Copyright

%files
%doc README Copyright
%{_libdir}/aspell-%{aspell_ver}/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 7.1.0-3.mga3
+ Revision: 346210
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Feb 04 2012 kamil <kamil> 7.1.0-2.mga2
+ Revision: 204393
- drop providing of enchant-dictionary
- clean .spec a bit

* Mon Aug 29 2011 tv <tv> 7.1.0-1.mga2
+ Revision: 136216
- fix group

  + ahmad <ahmad>
    - update to 7.1-0
    - sync License tag with Fedora
    - imported package aspell-en

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

